.elib_blue_00285f{
background-color: #00285f !important;
background-image: none !important;
}

.elib_blue_0a3470{
background-color: #0a3470;
}

.navbar-inverse .navbar-nav > li > a {
    color: #e6e9ed;
}
.elib_logo_50{
  width: 50px;
}

body {
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.elib-banner {
    position: relative;
    display: block;
    padding: 10px 15px;
    background-color: #0a3470;
    border-radius: 6px;
    margin-right: 0;
    margin-left: 0;
    color: #fff;
}

.btn-success{
background-color: #2b7acc;
background-image: none;
background-repeat: repeat-x;
border-color: #144e9d;
}

.btn-success:focus, .btn-success:hover {
    background-color: #144e9d;
    background-position: 0px -15px;
   background-image: none;
}

.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success.focus:active, .btn-success:active:focus, .btn-success:active:hover, .open > .dropdown-toggle.btn-success.focus, .open > .dropdown-toggle.btn-success:focus, .open > .dropdown-toggle.btn-success:hover {
    color: #FFF;
    background-color: #144e9d;
}

ol.breadcrumb li{
font-style: normal;
}

.badge{
background-color: #e6e9ed;
color: #0a3470;
}

a {
color: #0a3470;
}

.elib-panel-body {
    padding: 0;
}

.well{
margin-top: 15px;
background-image: none;
background-color: #e6e9ed;
}

.panel-primary > .panel-heading {
background-color: #3076af;
background-image: none;
}

.panel-info > .panel-heading {
background-color: #2b7acc;
background-image: none;
color: #ffffff;
}

.panel-info  {
border-color: #2b7acc;
}

.alert-info{
background-color: #2b7acc;
color: #ffffff;
border-color: #2b7acc;
background-image: none;
}

.btn-info {
    background-image: none;
    background-repeat: repeat-x;
    border-color: #28A4C9;
    background-color: #2b7acc;
}

.panel-default > .panel-heading{
background-image: none;
border-color: #eeeeee;
background-color: #eeeeee;
}

.panel-success > .panel-heading {
    background-image: none;
    background-repeat: repeat-x;
    border-color: #144e9d;   
    background-color: #144e9d;
    color: #e6e9ed;
}

.panel-success {
    border-color: #144e9d;   

}

.text-muted a{
color: #e6e9ed;
}

.glyphicon-envelope {
color: #e6e9ed;
}

.footstyle{
padding-top: 10px;
}

.label-default{
background-color: #144e9d;
}

.label-default[href]:focus, .label-default[href]:hover {
    background-color: #3076af;
}


div.tagcloud .tagcloud_1{
	color: red; 
}


div.tagcloud .tagcloud_2{
color: #0a3470;
}

div.tagcloud .tagcloud_3{
color: #698B22;

}


.searchg{
padding-top: 5px; 
}

.logobsu{
padding-left: 15px;
}

.elib-navbar-form{
margin-top: 8px;


}

.elib-form-group{
/*display:inline-block;*/
/*vertical-align: middle;*/
margin-bottom: 0;
margin-right: 3px;
/*padding: 0px !important;*/
/*padding-top: 0px; */
/*padding-bottom: 0px;*/

}

.navbar-nav{
margin: 0;
}

.elib-navbar-cont{
float:right; 
width: 55%;
padding: 0 0;
}

.elib-but-three{
margin-right: 0;
margin-left: 10px;
}

.navbar-brand{
padding-left: 0;
}

.pull-right-s{
float: right;
}

.table-form{
width: 100%; 
float:right;
}

.table-form-ban{
width:100%; 
float:right;
text-align: center;
}

.tdw{
width:27px;
}

.elibbiglogo{
padding-left: 5px;
}

.news{
padding-left :-40px;
}

ol.breadcrumb li a.lockbar-link{
color: #58faf4;
}

ol.breadcrumb li.lockbar-link{
color: #58faf4;
}

.elib-coll{
color: #3076af;
font-weight: bold;
background-color: #eeeeee;
border-radius: 4px;
}

.carousel-control.left{
background-image: none;
}

.carousel-control.right{
background-image: none;
}

.copyrightText{
color: #CD2626;
}

.subbut{
margin-top: 10px; 
margin-bottom: 10px;
font-weight: bold;
}

#tlocation{
width:100%;
}

/*.searchin{
padding-left: 15px;
} */

.searchincol{
background-color: #eeeeee;
background-repeat: no-repeat; 
}

.elib-date{
position: relative;
display: table-header-group;
border-collapse: separate;

}

.input-group[class*="col-"] {
 float: left ;
    padding-right: 15px;
    padding-left: 15px;
}

small > a{
	color: #2b7acc;
}

.backoth{
	background-color:#F5F5F5;
	padding: 5px;
	border-radius: 6px;
}

#doaj-simple-search-logo{
	height: 29px;
}

#doaj-search-input{
	width: 210px;
	border-radius: 4px;
	border: 1px solid #e6e9ed;
}

.sharp{
padding: 2%;
}

.social{
background-color: #eee;
border-radius: 10px;
color: #ffffff;
display: inline-block;
min-width: 10px;
padding: 3px 7px;
font-size: 12px;
font-weight: bold;
line-height: 1;
text-align: center;
white-space: nowrap;
vertical-align: baseline;
margin-left: 30%;
margin-bottom: 10px;
}

.plumx-details{
float:right;
}

.core{
margin-top: 20px;
}

#coreRecommenderOutput{
width: 100% !important;
font-size: 14px !important;
}

.coreRecommender .title{
font-size: 14px !important;
}

#core-discovery-root{
margin-top: 10px;
padding: 10px 0 10px 15px;
}

.logorank{
width: 100%;
  height: 120px;
  background-image: url('../image/logo_ranking.png');
  background-repeat: no-repeat;
  background-size: contain;

}